from lang_main.constants import Dependencies
from lang_main.errors import DependencyMissingError

if not Dependencies.PY4C.value:
    raise DependencyMissingError(
        'The module >>render<< needs the package >>Py4Cytoscape<<. Package not found.'
    )
